
						@font-face {
							font-family: 'im';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/IM Fell English/im-fell-english-400-normal0.woff2') format('woff2');
							font-weight: fell;
							font-style: english;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'inter';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Inter/inter-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Montserrat/montserrat-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Montserrat/montserrat-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Montserrat/montserrat-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Montserrat/montserrat-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'montserrat';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Montserrat/montserrat-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Poppins/poppins-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Poppins/poppins-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'poppins';
							src: url('https://mark-of-the-beast.site/wp-content/bcf-fonts/Poppins/poppins-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						